
html,body{ margin:0; padding:0; width:100%; height:100%; font-family:Verdana, Helvetica, Sans-serif; background:#799CC2 url(img/bg.jpg) top center; font-size:11px;}
*{outline:none}
h1,h2,h3{ font-family: Arial MT, arial, serif; margin:0; padding:0;}
ul{margin:0; padding:0; list-style:none}
a{ text-decoration:none; color:#336699;}

#site{width:980px; margin:0 auto; background:#F9F9F9 } 

.topo{ width:980px; height:235px; float:left; }
.topo .logo{width:250px; height:235px; float:left; background:url(img/topo.jpg) top left no-repeat; }
.topo .banner{width:700px; height:210px; float:left; background:#fff; margin-top:10px; margin-left:10px; border:5px #FFFFFF solid; }

.content{float:left; width:980px; background:url(img/bg_menu.jpg) top left repeat-y; }

#rodape{width:100%; float:left; color:#799CC2; }
#rodape div{width:980px; margin:0 auto; height:20px; padding:30px 0px 10px 0px; display:block; text-indent:250px; background:url(img/bg_roda.jpg) 5px bottom no-repeat; }


.conteudo{width:710px; background:#F9F9F9; float:right; padding:10px; min-height:600px; }
.conteudo h1, h2{color:#799CC2; font-size:14px; /*background:url(img/bg_h1.jpg) center left repeat-x;*/ font-family:"Trebuchet MS", Arial, 'UnifrakturCook', Helvetica, sans-serif; }
.conteudo h1{font-size:22px; }
.conteudo h2{font-size:16px; }
.conteudo h3{font-size:14px; margin:10px; }

.conteudo h1 b, h2 b{ color:#003F7B; padding:0 5px; }

.esquerda{width:250px; float:left; background:url(img/bg_esquerda.jpg) top left no-repeat; height:400px; }


/*.esquerda ul{padding:15px 25px 0px 27px; }
.esquerda ul li a{ line-height:30px; display:block; background:url(img/menu.jpg) top left no-repeat; text-indent:-999px; overflow:hidden; position:relative; }
.esquerda ul li a span {background:url(img/menu.jpg) top left no-repeat; display:block; position:absolute; top:0; left:0; height:30px; width:100%; z-index:100; cursor:pointer; }
.esquerda ul li a.Linicio{ background-position:0 0; }
.esquerda ul li a.Linicio span{ background-position:0px -270px; }
.esquerda ul li a.Lhistoria{ background-position:0 -30px; }
.esquerda ul li a.Lhistoria span{ background-position:0px -300px; }
.esquerda ul li a.Larvore{ background-position:0 -60px; }
.esquerda ul li a.Larvore span{ background-position:0px -330px; }
.esquerda ul li a.Lfotos{ background-position:0 -90px; }
.esquerda ul li a.Lfotos span{ background-position:0px -360px; }
.esquerda ul li a.Linformacoes{ background-position:0 -120px; }
.esquerda ul li a.Linformacoes span{ background-position:0px -390px; }
.esquerda ul li a.Lbrasao{ background-position:0 -150px; }
.esquerda ul li a.Lbrasao span{ background-position:0px -420px; }
.esquerda ul li a.Lencontro{ background-position:0 -180px; }
.esquerda ul li a.Lencontro span{ background-position:0px -450px; }
.esquerda ul li a.Lproximo{ background-position:0 -210px; }
.esquerda ul li a.Lproximo span{ background-position:0 -480px; }
.esquerda ul li a.Lcontato{ background-position:0 -240px; }
.esquerda ul li a.Lcontato span{ background-position:0 -510px; }*/


.esquerda ul{ padding:15px 25px 0px 27px; font-size:15px; line-height:30px; }
.esquerda ul li a{ background-position:0px 0px; display:block; background:url(img/menu2.jpg) top left no-repeat; text-indent:30px; overflow:hidden; position:relative; width:100%; color:#2564AF; font-family:"Trebuchet MS", Arial, Tahoma, Verdana; }
.esquerda ul li a:hover { background-position:0px -30px; color:#00125C; }


.texto{padding:5px; color:#666666; }
.imginicial img{ float:right; padding-left:10px; }
.texto p{margin:0; padding:0; margin-bottom:10px; line-height:18px; text-indent:30px; text-align:justify; }

.auxinicial{width:335px; float:left;margin-right:40px; margin-top:20px;}
.trabalhos ul li{ float:left; width:330px; margin-bottom:5px;}
.trabalhos ul li img{float:left;}
.trabalhos ul li a{float:right; width:210px; height:73px; line-height:16px}

.servicos ul li a, .auxinicial ul li a{ line-height:25px; background:#EDEBE6; display:block; margin-bottom:5px; padding:0 5px; text-decoration:none;}
.servicos ul li a:hover, .auxinicial ul li a:hover{ background:#DFDEDB}
.servicos ul li span{display:block; margin:0 10px; padding:10px; margin-bottom:20px; background:#E5EBE9; display:none}

.servicos{min-height:400px; _height:400px}

.clientes{min-height:400px; _height:400px}
.clientes ul li{ width:200px; height:215px; float:left; background:#edebe6; margin-left:33px; margin-bottom:10px}
.colaboradores ul li a, .clientes ul li a{ display:block; margin-left:10px; margin-top:10px}
.colaboradores ul li a img, .clientes ul li a img{ border:1px solid #ccc}
.clientes ul li span{display:block; background:#E1DED5; margin:5px; line-height:30px; padding:0 5px; text-align:center; overflow:hidden}

.colaboradores ul li{ width:200px; height:250px; float:left; background:#edebe6; margin-left:33px; margin-bottom:10px}
.colaboradores ul li span{display:block; background:#E1DED5; margin:5px; padding:5px; text-align:center; overflow:hidden; height:57px; text-align:justify}

.contato .comissoes{width:300px; height:85px; margin-bottom:10px; float:left; background:#EDEBE6; padding:10px; line-height:20px; }
.contato .comissoes strong{display:block; border-bottom:1px solid #ccc; margin-bottom:5px}
.contato .formcontato{ width:350px; float:left; background:#EDEBE6;}
.contato .formcontato .campo{border:1px solid #999; width:325px; font-size:12px}
.contato .fonescontato{width:300px; float:right; background:#EDEBE6; padding:10px; line-height:20px}
.contato .fonescontato strong{display:block; border-bottom:1px solid #ccc; margin-bottom:5px}

.cantoredondo img { border-radius: 5px 5px 5px 5px; }

#fixo { background-color:#3399CC; top:0; right:0; position: fixed; height:100px; width: 100px; z-index: 999; }

.paginacao { width:680px; height:20px; float:left; text-align:center; padding-top:3px; color:#000066; }
.paginacao a { color:#527C93;} .paginacao a:hover { color:#FF0000;} .paginacao b { color:#354F5E; }

